.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width:640px)
{
.plain_content table
{
float:none!important;
width:100%!important;
max-width: 100%;
}
.plain_content table td
{
float:none!important;
width:100%!important;
max-width: 100%;
display: block;
text-align:center !important;
}
} #c1453.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {#c1453 table td:last-child p{text-align:center !important;}#c1453 table td:last-child p img,#c1453 table td:last-child img,#c1453 table td:last-child div{float: none !important;text-align:center !important;}#c1453 table td:last-child p br{display: none;}} 
